.sec-cat{
  position: relative;
}
.cat-block{
  position: relative;
  background: #F3F3F3;
  border-radius: 1.6rem;
  overflow: hidden;
  min-height: 48.4rem;
  padding: 6.4rem;
}
.cat-text{
  position: relative;
  z-index: 1;
  max-width: 47.4rem;
}
.cat-img{
  position: absolute;
  top: 0;
  right: 0;
  max-width: 100%;
  height: 100%;
}
.cat-img img{
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}
.cat-text .h3{
  margin-bottom: 2.4rem;
}
.cat-text .h3:last-child{
  margin-bottom: 0;
}
.cat-help{
  position: absolute;
  z-index: 2;
  right: 6.4rem;
  bottom: 6.4rem;
  border-radius: 8.8rem;
  border: 1px solid #CECECE;
  background: #F3F3F3;
  margin: 0;
  padding: 1.2rem 2.4rem;
  display: inline-flex;
  align-items: center;
}
a.cat-help:hover,
button.cat-help:hover{
  border-color: #242424;
}
.cat-help-icon{
  margin-right: 1.6rem;
}
.cat-help-icon img{
  width: 2.4rem;
  height: auto;
}
.cat-help-text p{
  margin: 0;
}
@media(min-width:1200px) and (max-width:1351.98px){
  .cat-block {
    min-height: 46.4rem;
    padding: 5.6rem;
  }
  .cat-text {
    max-width: 44rem;
  }
  .cat-help {
    right: 5.6rem;
    bottom: 5.6rem;
  }
}
@media(min-width:992px) and (max-width:1199.98px){
  .cat-block {
    min-height: 37.4rem;
    padding: 4.8rem;
  }
  .cat-text {
    max-width: 42rem;
  }
  .cat-help {
    right: 3.2rem;
    bottom: 3.2rem;
  }
}
@media(min-width:768px) and (max-width:991.98px){
  .cat-block {
    min-height: 32.4rem;
    padding: 3.6rem;
  }
  .cat-text {
    max-width: 38rem;
  }
  .cat-help {
    padding: 1rem 2rem;
    right: 1.5rem;
    bottom: 1.5rem;
  }
  .cat-help-icon {
    margin-right: 1rem;
  }
}
@media(max-width:767.98px){
  .sec-cat {
    background: #F3F3F3;
  }
  .sec-cat:last-child{
    margin-bottom: 0;
  }
  .cat-block {
    border-radius: 0;
    min-height: initial;
    padding: 6.4rem 0 10rem;
    overflow: initial;
  }
  .cat-text {
    max-width: 100%;
  }
  .cat-img {
    position: relative;
    max-width: initial;
    height: auto;
    width: calc(100% + 4.8rem);
    margin: -8.5rem -2.4rem 0;
  }
  .cat-img img {
    max-width: initial;
    height: auto;
    width: 100%;
  }
  .cat-help {
    right: 0;
    bottom: 4.8rem;
  }
}